## ac3parse ac3parse — AC3 parser |

## Synopsis

                        GstAc3Parse;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstAudioBaseParseBad
                         +----GstAc3Parse

## Description

### Example launch line

This is an AC3 parser.

    gst-launch filesrc location=abc.ac3 ! ac3parse ! a52dec ! audioresample ! audioconvert ! autoaudiosink

## Details

### GstAc3Parse

    typedef struct _GstAc3Parse GstAc3Parse;

The opaque GstAc3Parse object

## See Also

GstAmrParse, GstAACParse